branch: master
files:
  fonts/ttf/YujiSyuku-Regular.ttf: YujiSyuku-Regular.ttf
  OFL.txt: OFL.txt
  syuku_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/Kinutafontfactory/Yuji.git
